a{-webkit-transition:all 0.6s ease-in-out;-moz-transition:all 0.6s ease-in-out;-ms-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out;}
.flex-control-nav{position:inherit !important;bottom:0px!important;}
.content.home-2015{width:100%;padding:0;margin:0em auto 5em auto;}
.mainBox{width:100%;float:left;}
.homepage-slider{padding:0 0.7em 3em 0.7em;position:relative;min-height:333px;}
.homepage-slider ul{list-style:none;list-style-type:none;}
.homepage-slider ul li{background:none;padding:0;}
.mainBox{width:100%;float:left;padding:0;margin:0;position:relative;}
.homepage-slider .flex-control-nav{bottom:-40px;z-index:10000;}
.homepage-slider .flex-control-paging li a.flex-active{background:rgba(158, 141, 124, 0.84);}
.homepage-slider .flex-control-paging li a{background:rgba(158, 141, 124, 0.3);-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;}
.homepage-slider .flex-control-paging li a:hover{background:rgba(158, 141, 124, 1);}
.homepage-slider .flex-control-paging li a{margin:0 4px;}
.homepage-slider .slides img{width:100%;height:auto;}
.homepage-slider .in-slide-content img{max-height:321px;width:auto;}
.homepage-slider .flex-direction-nav a{text-indent:6000px;opacity:1;margin-top:0;top:0;width:23px;height:95%;opacity:1;}
.homepage-slider .flex-direction-nav .flex-prev{left:0;padding:0 25px 0 25px;background:url('//cdn.dr.hauschka.com/images/system/sys/arrow-white-left.png') no-repeat left 25px center;}
.homepage-slider .flex-direction-nav .flex-next{right:0;padding:0 25px 0 25px;background:url('//cdn.dr.hauschka.com/images/system/sys/arrow-white-right.png') no-repeat right 25px center;}
.homepage-slider .flex-direction-nav a:before,
.homepage-slider .flex-direction-nav a.flex-next:before{display:none;}
.gt_infoboard:hover{opacity:0.78;}
.gt_infoboard{opacity:1;z-index:10;width:39px;height:22px;display:inline-block;position:absolute;bottom:4em;left:50%;margin-left:-20px;background:url('//cdn.dr.hauschka.com/images/system/sys/hauschka_sprite.png') no-repeat;background-position:-186px -526px;}
.homepage-slider .flex-direction-nav{}
.homepage-slider .button{width:80%;padding:0.25em;color:white;background:#907f6f;margin-top:1em;}
.homepage-slider .button:hover{background:#ac9e93;}
.homepage-slider a.button:active{margin-bottom:-1px;}
.homepage-slider .button.pinkWhite{background:#e12f6c;color:#fff;}
.homepage-slider .button.pinkWhite:hover{background:#e12f6c;}
.homepage-slider .button.roseWhite{background:#b86e79;color:#fff;}
.homepage-slider .button.roseWhite:hover{background:#8c4d55;}
.homepage-slider .button.red-white{background:#a93955;color:#fff;}
.homepage-slider .button.red-white:hover{background:#c45570;}
.homepage-slider .button.nightserumred-white{background:#e74b61;color:#fff;}
.homepage-slider .button.nightserumred-white:hover{background:#c82c42;}
.homepage-slider .button.lightGrey{background:#d2d1d1;color:#4e4d4d;}
.homepage-slider .button.lightGrey:hover{background:#b2b2b2;}
.homepage-slider .button.darkGreyGreen{background:#919b94;color:#fff;}
.homepage-slider .button.darkGreyGreen:hover{background:#919b94;}
.homepage-slider .button.makeUpGreen{background:#68925f;color:#fff;}
.homepage-slider .button.makeUpGreen:hover{background:#5f8657;}
.homepage-slider .button.lime{background:#d8e3ab;color:#4e4d4d;}
.homepage-slider .button.lime:hover{background:#8e9b59; color:#fff; }
.homepage-slider .button.medBlue{background:#00759d;color:#fff;}
.homepage-slider .button.medBlue:hover{background:#208bb0; color:#fff; }
.homepage-slider .button.purpleLight{background:#9969a3;color:#fff;}
.homepage-slider .button.purpleLight:hover{background:#7f4a8a; color:#fff; }
.homepage-slider .button.green-white{background:#5f7159;color:#fff;}
.homepage-slider .button.green-white:hover{background:#4e5d49; color:#fff; }
.homepage-slider .button.white-grey{background:#fff;color:#424242;}
.homepage-slider .button.white-grey:hover{background:#dec390; color:#424242; }
.homepage-slider .button.yellow{background:#f7d057;color:#fff;}
.homepage-slider .button.yellow:hover{background:#d3ad37; color:#fff; }
.homepage-slider span.highlight-acute{color:#a93955;}
.homepage-slider .button.black-white{background:#3c3c3b;color:#fff;}
.homepage-slider .button.black-white:hover{background:#727272;}
.homepage-slider .in-slide-content.vanilla > *:not(.button){color:#dec390;}
.homepage-slider .in-slide-content.white > *:not(.button){color:#fff;}
.info-icon{opacity:0.7;width:38px;height:38px;z-index:100;display:inline-block;bottom:1.2em;right:1em;position:absolute;background:url('//cdn.dr.hauschka.com/images/system/sys/hauschka_sprite.png') no-repeat;background-position:-75px -536px;transition:opacity 0.4s;}
.in-slide{font-size:110%;position:absolute;color:#393738;top:9%;}
.in-slide .in-slide-content{width:354px;display:block;cursor:text;padding:0.85em 0.5em;transition:all 0.2s;}
.in-slide .in-slide-content:hover{transition:all 0.83s;}
.in-slide h3{font-size:150%;font-weight:normal;margin:0 0 0.55em 0;}
.in-slide p{line-height:123%;}
.in-slide p:last-child{margin: 0; }
.in-slide > *{text-align:center;}
.in-slide a{display:inherit;margin:auto;color:#424242;}
.in-slide.left-side{left:5%;}
.in-slide.left-center-side{left:26%; top: 30%;}
.in-slide.center{left:50%;margin-left:-177px;}
.in-slide.right-side{right:7%;}
.container-center{margin:0 auto 2em auto;width:100%;clear:both;color:#927f6e;}
.container-center .top-info p,
.container-center .top-info h2 {font-size:110%;line-height:130%;}
.container-center .top-info h1{font-size:150%;margin:0 0 0.38em 0;}
.container-center .top-info{width:35%;min-width:333px;max-width:433px;margin:0 auto 2.2em;}
.container-center > .center-text{text-align:center;}
.sm_board .flex-viewport{min-height:17em;}
.sm_board{margin:3em auto 7em auto;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;padding:0;box-sizing:border-box;width:100%;max-width:1400px;clear:both;}
.sm_board p.message{color:inherit;}
.sm_slider{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;position:relative;padding:1em 2em 0.1em 2em;margin:7px 7px 1em 7px;}
.sm_slider ul{padding:0;margin:0;}
.sm_slider ul.slides{padding:0;margin:0;}
.sm_slider h3{margin:0.2em 0 0.7em 0;}
.sm_slider.youtube ul.slides img{position:absolute;left:50%;top:-21px;margin-left:-108px;max-height:162px;}
.sm_slider .crop_wrap{position:relative;overflow:hidden;height:120px;width:166px;margin:0 auto;}
.sm_slider ul.slides img{margin-bottom:0.6em;max-height:100px;}
.content .sm_slider ul.slides li{background:none;padding:0 0 0 0;text-align:center;opacity:0.1;line-height:120%;min-height:90px;}
.content .sm_slider ul.slides li.flex-active-slide{opacity:1;}
.content.home-2015 ul li{background:none;padding:0 0 0 0;}
.sm_slider.pinterest{border-right:1px solid #d9d3ce;}
.sm_slider.twitter{border-left:none;padding:1em 1.3em;}
.sm_slider.facebook{border-left:1px solid #d9d3ce;}
.sm_slider.border-right{border:none;border-right:1px solid #d9d3ce;}
.sm_head{width:100%;text-align:center;margin:0 0 18% 0;}
.sm_slider .flex-direction-nav{position:absolute;top:90px;left:0;width:100%;}
.sm_slider.facebook .flex-direction-nav{}
.sm_slider .flex-direction-nav a{text-indent:5000px;margin:0;width:12px;height:21px;z-index:100;background-color:#F5F5DC;opacity:0.8;background:url('//cdn.dr.hauschka.com/images/system/sys/hauschka_sprite.png') no-repeat;}
.sm_slider .flex-direction-nav a:hover{opacity:1;}
.sm_slider .flex-direction-nav a.flex-prev{left:40%;background-position:-121px -549px;}
.sm_slider.twitter .twittermsg{margin:0.2em 0 0.7em 0;font-size:125%;line-height:135%;}
.sm_slider .flex-direction-nav a.flex-next{right:40%;background-position:-149px -549px;}
.sm_slider .flex-direction-nav a:before, .sm_slider .flex-direction-nav a.flex-next:before{display:none;}
.sm_head span{display:inline-block;margin:0 auto;background:url('//cdn.dr.hauschka.com/images/system/sys/hauschka_sprite.png');}
.sm_head > p{color:#252525;}
.twitter .sm_head span{width:35px;height:25px;background-position:-178px -550px;}
.youtube .sm_head span{width:53px;height:29px;background-position:-151px -483px;}
.facebook .sm_head span{width:12px;height:29px;background-position:-164px -550px;}
.pinterest .sm_head span{width:29px;height:29px;background-position:-213px -549px;}
.instagram .sm_head span{width:28px;height:28px;background-position:-44px -545px;}
.info-board-offset-column{-webkit-box-flex:0.5;-moz-box-flex:0.5;-webkit-flex:0.5;-ms-flex:0.5;flex:0.5;}
.info-board .video h2{margin-top:0;}
.info-board .video .link-prod{cursor:pointer;background:transparent;color:#927F70;border:2px solid #927F70;padding:0.19em 2.3em;align-items:flex-start;text-align:center;display:inline-block;margin-bottom:7px;-webkit-transition:all .22s ease-in;-moz-transition:all .22s ease-in;-ms-transition:all .22s ease-in;-o-transition:all .22s ease-in;transition:all .22s ease-in;}
.info-board .video .link-prod:hover{background:#927f70;color:#fff;-webkit-transition:all .22s ease-out;-moz-transition:all .22s ease-out;-ms-transition:all .22s ease-out;-o-transition:all .22s ease-out;transition:all .22s ease-out;}
.info-board .youtube-video{width:100% !important;height:191px;}
.more_info{/*display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;box-sizing:border-box;*/padding:0.7em 0 0 0;width:100%;max-width:1400px; margin: 0 auto; text-align: center; }
.more_info img { width: 100%; }
.more_info ul{ display: inline-block;}
.more_info ul li{background:none;margin:0 0.5em 0 0;padding:0;float:left;color:#424242;}
.more_info ul li span{margin:0 0 0 0.5em}
.more_info h4 {font-size: 130%; color: #927f6e; font-weight: bold; margin: 1.5rem 0; }
.more_info ul.newFurtherInfo li { border: 2px solid #d4b3a0; text-align: left; float: none; display: inline-block; vertical-align: top; width: 11.9%; position: relative; padding: 5px; }
.more_info ul.newFurtherInfo li h4 { margin: 0; height: 50px; font-size: 100%; line-height: 115%; font-weight: normal; color: #444;}
.more_info ul.newFurtherInfo li img { float: left; }
.more_info ul.newFurtherInfo li a:hover img,
.more_info ul.newFurtherInfo li a:hover h4 { opacity: 0.8; }
.more_info ul.newFurtherInfo li:hover { background: #f3e9e3; }
.container-center .three-column{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:flex-start;padding:0;box-sizing:border-box;width:100%;max-width:1400px;margin:0 auto;}
.container-center .three-column .info-box{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;width:100%;margin:0 auto 13px auto;position:relative;text-align:center;max-width:600px;box-sizing:border-box;}
.three-column img.info-board-logo{width:50px;height:50px;}
span.info-board-logo{width:46px;height:46px;background:url('//cdn.dr.hauschka.com/images/system/sys/hauschka_sprite.png') no-repeat;background-position:-66px -146px;display:inline-block;margin:1em 0;}
.three-column img.info-board-nl{}
.container-center .three-column .box-second{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.container-center .three-column .box-third{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
#home-2015 .wrapper{max-width:2000px;margin:0 auto;position:relative;}
.container-center .info-box.info-box-prod .link-prod{cursor:pointer;background:transparent;color:#927F70;border:2px solid #927F70;padding:0.19em 2.3em;align-items:flex-start;text-align:center;display:inline-block;margin-bottom:7px;-webkit-transition:all .22s ease-in;-moz-transition:all .22s ease-in;-ms-transition:all .22s ease-in;-o-transition:all .22s ease-in;transition:all .22s ease-in;}
.container-center .info-box.info-box-prod .link-prod:hover{background:#927f70;color:#fff;-webkit-transition:all .22s ease-out;-moz-transition:all .22s ease-out;-ms-transition:all .22s ease-out;-o-transition:all .22s ease-out;transition:all .22s ease-out;}
.container-center .three-column .info-box.info-box-txt{border:2px solid #927F70;}
.container-center .three-column .info-box.info-box-prod{}
.container-center .info-box.info-box-prod h2{margin-top:0.5em;}
.info-box-txt-wrap{padding:1em 2em;text-align:center;line-height:135%;}
.info-box-txt-wrap > a{color:#393738;}
.info-box-txt-wrap > a:hover{color:#918070;}
.three-column img{width: 100%;}
.container-center .info-box > a{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;padding:0;margin:0;box-sizing:border-box;}
.info-board-column:first-child{padding-left:10em;}
.info-board-column:last-child{padding-right:10em;}
.info-board-column{max-width: 340px;padding:0;margin:7px;}
.info-board-nl a{opacity:1;transition:opacity 0.4s;}
.info-board-nl a:hover{opacity:0.8;transition:opacity 0.4s;}
.container-center .three-column > *{}
.container-center .three-column .overlay-box-wrap{padding:1.5em;width:100%;box-sizing:border-box;}
.overlay-box-wrap p{line-height:140%;color:#000;font-size:110%;}
.overlay-box-wrap h2{margin:0 0 0.1em 0;}
.container-center .three-column .overlay-box{box-sizing:border-box;opacity:0;background:url('//cdn.dr.hauschka.com/images/image-pool/main/tbg.png');position:absolute;padding:0;text-align:center;color:black;transition:all 0.4s;bottom:0;right:0;left:0;top:0;width:100%;height:100%;padding:0;margin:0;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-flow:row wrap;align-items:center;-webkit-justify-content:space-around;justify-content:space-around;-ms-transition:all 0.7s ease;-webkit-transition:all 0.7s ease;-moz-transition:all 0.7s ease;transition:all 0.7s ease;}
.container-center .three-column .overlay-box.open{background:url('//cdn.dr.hauschka.com/images/image-pool/main/tbg.png');opacity:1;width:100%;height:100%;}
.container-center .three-column .overlay-box.visible, .container-center .three-column .overlay-box.visible:hover{opacity:1;}
.container-center .info-box:hover .info-icon{opacity:0;z-index:-1;transition:opacity 0.4s;}
.container-center .three-column .overlay-box:hover > *{}
.container-center .three-column .box-first .overlay-box{position:absolute;height:22%;}
.container-center .three-column .box-third .overlay-box{position:relative;top:5px;opacity:1;}
.container-center .three-column .box-third img{position:relative;bottom:175px;z-index:15;}
.container-center .three-column .box-second{border:solid thin black;}
.container-center .three-column .box-second a{display:inline-block;height:280px;}
.container-center .three-column .box-second a > *{width:80%;margin:auto auto;}
.container-center .three-column .box-second a:first-child{padding-top:100px;}

.seoText { text-align: center; max-width:35%; margin: 2.5rem auto; center; color: #999; }
.seoText .column { display: inline-block; vertical-align: top; width: 47%; }
.seoText .column:first-child { margin-right: 5%; }
.seoText h2,
.seoText .column h3:first-child { margin-top: 0; }
.seoText h2 + p { font-weight: bold; }
.seoText blockquote { color: #897642; font-family: ViaculturaNormalItalic;  }
.seoText p + ul { margin-top: -0.7rem; }
@media (max-width:568px){
    .in-slide .in-slide-content{width:90%;}
}


@media (max-width:600px){
    .homepage-slider p,
    .homepage-slider ol,
    .homepage-slider ul{margin:0;}
    .homepage-slider .slides li > img{width:100%;height:auto;margin-left:0;}
    .homepage-slider .flex-direction-nav a{top:-20%;}
    .container-center .three-column{flex-direction:column;display:block;}
    .homepage-slider ul.slides{}
    .in-slide .in-slide-content{width:60%;box-sizing:border-box;margin:0em auto;}
    .in-slide,
    .in-slide.center,
    .in-slide.left-side,
    .in-slide.left-center-side,
    .in-slide.right-side{background:rgba(255, 255, 255, 0);font-size:110%;width:100%;position:inherit;top:inherit;left:inherit;}
    .in-slide.center, .in-slide.left-side, .in-slide.left-center-side, .in-slide.right-side{left:0;top:100%;width:100%;margin:0;padding:1em 0;background-color:#F7F1EA;}
    .homepage-slider .flex-control-nav{bottom:0;}
    .homepage-slider .flex-control-nav li{margin:0 1em 0 0 !important;}
    .more_info{padding:0 2em;}
    .mainBox{overflow:hidden;}
    .info-board-column{width:100%;align-self:baseline;margin:0 auto;}
    .homepage-slider{background:transparent;overflow:hidden;min-height:inherit;margin:0 0 3em 0;}
    .homepage-slider .slides .in-slide-content img{max-width:150px;}
    .gt_infoboard{display:none;}
    .container-center .top-info{width:auto;min-width:inherit;}
    .more_info ul{margin:0 auto;text-align:center;width:100%;padding:0 5em;display:block;}
    .more_info ul li{float:none;display:inline;}
    .homepage-slider .slides > img{width:auto;height:45vh;margin-left:-50%;}
    .sm_board{display:inherit;}
    .sm_slider.pinterest{border:none;}
    .sm_slider.facebook{border:none;}
    .sm_slider.pinterest,
    .sm_slider.twitter,
    .sm_slider.facebook{border-bottom:1px solid #93806f;padding-bottom:4em;}
    .sm_slider .flex-direction-nav a.flex-prev{left:20%;}
    .sm_slider .flex-direction-nav a.flex-next{right:20%;}
    .more_info{border:none;}
    .container-center .three-column .info-box{margin:0 0 13px 0;}
    .info-icon{display:none;}
    .container-center .three-column .overlay-box,
    .container-center .three-column .overlay-box.open{opacity:1;top:inherit;height:auto;}
	
	.more_info ul.newFurtherInfo { padding: 0; }
	.more_info ul.newFurtherInfo li { width: 33%; margin-bottom: 0.5rem; }
	.seoText { max-width: 90%; }
}

@media (max-width:769px){
    .homepage-slider .in-slide-content.vanilla > *:not(.button){color:#bd9f66;}
    .homepage-slider .in-slide-content.white > *:not(.button){color:#282828;}
    .homepage-slider p,
    .homepage-slider ol,
    .homepage-slider ul{margin:0;}
    .homepage-slider .slides li > img{width:100%;height:auto;margin-left:0;}
    .homepage-slider .flex-direction-nav a{top:0;}
    .in-slide .in-slide-content{width:60%;box-sizing:border-box;margin:0em auto;}
    .in-slide,
    .in-slide.center,
    .in-slide.left-side,
    .in-slide.left-center-side,
    .in-slide.right-side{background:rgba(255, 255, 255, 0);font-size:110%;width:100%;position:inherit;top:inherit;left:inherit;}
    .in-slide.center, .in-slide.left-side, .in-slide.left-center-side, .in-slide.right-side{left:0;top:100%;width:100%;margin:0;padding:1em 0;background-color:#F7F1EA;}
    .homepage-slider .flex-control-nav{bottom:0;}
    .homepage-slider .flex-control-nav li{margin:0 1em 0 0 !important;}
    .homepage-slider{background:transparent;overflow:hidden;min-height:inherit;margin:0 0 3em 0;}
    .homepage-slider .slides .in-slide-content img{max-width:150px;}
    .gt_infoboard{display:none;}
    .homepage-slider .slides > img{width:auto;height:45vh;margin-left:-50%;}
    .sm_head{margin-bottom:32%;}
	
	.seoText { max-width: 90%; }
	.more_info ul.newFurtherInfo li { width: 25%; margin-bottom: 0.5rem; }

}

@media (min-width:1000px) and (max-width:1299px){
    .in-slide{width:320px;top:2%;}
    .in-slide .in-slide-content{width:320px;}
    .in-slide.center{margin-left:-160px;}
    .homepage-slider .in-slide-content img{max-height:122px;}
}

@media (max-width:1024px){
    .in-slide{top:4%;}
    .in-slide .in-slide-content{width:290px;}
    .in-slide.left-center-side { left: 20%; }
    .homepage-slider .in-slide-content img{max-height:130px;}
    .info-board-offset-column{display:none;-webkit-box-flex:0;-moz-box-flex:0;-webkit-flex:0;-ms-flex:0;flex:0;}
    .homepage-slider .slides li > img{width:auto;height:50vh;margin-left:-16%;}
    html{overflow-x:hidden;}
	
	.seoText { max-width: 90%; }
	.more_info ul.newFurtherInfo li { width: 20%; margin-bottom: 0.5rem; }
}


@media (max-width:1300px){
	.seoText { max-width: 60%; }
}
@media (min-width:1300px) and (max-width:1400px){
    .in-slide{width:354px;top:9%;}
    .homepage-slider .in-slide-content img{max-height:200px;}
    .info-box-txt-wrap{line-height:145%;}
    .in-slide.center{margin-left:-167px;}
	
	.seoText { max-width: 50%; }
}

@media (min-width:1550px) and (max-width:1600px) {
    .homepage-slider .in-slide-content img{max-height:250px;}
}
.lte9 .info-board-column{float:left;width:25%;}
.lte9 .info-board-offset-column{float:left;width:12.5%;display:block;border:1px solid #fff;}
.lte9 .container-center .three-column .info-box{}